@font-face {
    font-family: 'blockzone';
    src: url('/fonts/blockzone-webfont.woff2') format('woff2'), url('/fonts/blockzone-webfont.woff') format('woff');
}

@font-face {
    font-family: "Tiny";
    src: url('/fonts/tiny.woff');
}

@font-face {
    font-family: 'Heading';
    src: url("/fonts/heading.woff");
}
@font-face {
    font-family: "PritchardLetPlain";
    src: url("/fonts/pritchardletplain-10.eot"); /* IE9 Compat Modes */
    src: url("/fonts/pritchardletplain-10.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("/fonts/pritchardletplain-10.otf") format("opentype"), /* Open Type Font */
    url("/fonts/pritchardletplain-10.svg") format("svg"), /* Legacy iOS */
    url("/fonts/pritchardletplain-10.ttf") format("truetype"), /* Safari, Android, iOS */
    url("/fonts/pritchardletplain-10.woff") format("woff"), /* Modern Browsers */
    url("/fonts/pritchardletplain-10.woff2") format("woff2"); /* Modern Browsers */
    font-weight: normal;
    font-style: normal;
}
html {
    width: 100%;
    overflow: hidden;
    scrollbar-color: #c8c8c8 #5b5b5b;
    scrollbar-width: 10px;
}
img {
    -webkit-user-drag: none;
    -khtml-user-drag: none;
    -moz-user-drag: none;
    -o-user-drag: none;
    user-drag: none;
}
.mobile {
    padding: 5vh 0 5vh 0;
    width: 100vw;
    height: 100vh;
    overflow-y: visible;
}
body.mobile .window {
    display: inline-block;
}

form {
    overflow: hidden;
}
label {
    display: block;
}
input {
    float: right;
    clear: both;
}
hr {
    margin: 5px 0 5px 0;
    border: none;
    border-top: 2px dotted #FFF;
}
::-webkit-scrollbar {
    scrollbar-width: 10px;
    background-color: #5b5b5b;
}
::-webkit-scrollbar-thumb {
    margin: 2px 2px 2px 2px;
    background: #c8c8c8;
    border: 2px solid ;
    border-color: rgba(255, 255, 255, 0.6) rgba(0, 0, 0, 0.6) rgba(0, 0, 0, 0.6) rgba(255, 255, 255, 0.6);
}
::-webkit-scrollbar-track {background: #a9a9a9;}
::-webkit-scrollbar-corner {display: none;}

/*uhuhhhhhh, yeah set width to 800px max and make the background be funky*/
body {
    font-family: 'blockzone', monospace;
    font-weight: normal;
    font-size: 1rem;
    width: 100%;
    margin: 50px 0 50px 0;
    size: 2rem;
    z-index: -1;
    background: url("../assets/checker_bg.png");
}

#bg {
    top: 0;
    left: 0;
    position: fixed;
    width: 100%;
    height: 100%;
    margin: 0;
    background: linear-gradient(to bottom,
    rgba(255, 166, 0, 0.8), rgba(0, 255, 183, 0.8),rgba(255, 166, 0, 0.8) ), url("../assets/bg_314.gif") repeat;
    z-index: -2;
    opacity: .8;
}
#bg2 {
    top: 0;
    left: 0;
    position: fixed;
    width: 100%;
    height: 100%;
    margin: 0;
    background: url("../assets/bg_314.gif") repeat;
    z-index: -2;
    opacity: .7;
}
.windowcontent {
    background: repeat;
    margin: 0;
    padding: 5px 5px 5px 5px;
    overflow-y: scroll;
    overflow-x: hidden;
    -webkit-user-select: text; /* Safari */
    -moz-user-select: text; /* Firefox */
    -ms-user-select: text; /* IE10+/Edge */
    user-select: text; /* Standard */
}

.windowhead {
    user-select: none;
    margin: 0 0 0 0;
    width: 100%;
    height: 19px;
    background: linear-gradient(to right, #ff00fa, #7700ff);
    padding: 0 0 0 0;
    transition: background-color 1s ease-in-out;
}

@keyframes backgroundScroll2 {
    from {
        background-position: 0 0;
    }
    to {
        background-position: 1280px 1280px;
    }
}

@-webkit-keyframes backgroundScroll2 {
    from {
        background-position: 0 0;
    }
    to {
        background-position: 1280px 1280px;
    }
}

.cool3dbuttonstuff {
    border: 2px solid;
    border-color: rgba(255, 255, 255, 0.6) rgba(0, 0, 0, 0.6) rgba(0, 0, 0, 0.6) rgba(255, 255, 255, 0.6);
}
.bar {
    float: right;
    text-align: center;
    white-space: nowrap;
}
.e {
    display: table-cell;
    background: #C5C1C6;
    color: #000;
    line-height: 15px;
    height: 15px;
    width: 15px;
    margin: 0;
    animation: none;
    filter:none;
}
.e:hover {
    background: #585858;
    color: #FFF;
}
.x {
    background: #db1547;
    color: #FFF;

}
.x:hover {
    background: #ff6d90;
    color: #FFF;
}

p, pre {
    font-family: 'blockzone', monospace;
    text-shadow: 1px 1px rgba(0, 0, 0, 0.25);
    padding: 0;
}

ul {
    list-style: "* ";
}
ul li {
    text-align: left;
}

a {
    color: #ff3c6a;
}
a:hover {
    color: #ffcccc;
}
audio {
    width: 75%;
    border: 2px solid transparent;
    animation: rainbowfilter 2000ms infinite;
}

audio:hover {
    border: 2px solid transparent;
    border-image: url('/assets/effect/border-white.gif') 2 repeat;
}
@keyframes rainbowfilter {
    from {
        -webkit-filter: saturate(200%) hue-rotate(0deg);
        filter: saturate(200%) hue-rotate(0deg);
    }
    to {
        -webkit-filter: saturate(200%) hue-rotate(360deg);
        filter: saturate(200%) hue-rotate(360deg);
    }
}

.window {
    color: #FFF;
    padding: 0 0 0 0;
    margin: 0 0px 20px 0;
    width: 100%;
    box-shadow: 5px 5px 0 0 rgba(0,0,0,.25);
    -webkit-user-select: none; /* Safari */
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* IE10+/Edge */
    user-select: none; /* Standard */
}
#window0 {
    z-index: 2;
}
.deleted {
    padding: 0 0 0 0;
    margin: 0 0px 20px 0;
}

#xmppbadges {
    margin: 0;
}
.buttons {
    text-align: center;
}
h1, h2, h3, h4, h5, h6, strong, th, var {
    font-weight: normal;
    font-style: normal;
}

h1 {
    padding: 20px 0 30px 0;
    margin: 0;
    font-size: 3rem;
    color: #FFF;
    text-align: center;
    text-shadow: 3px 6px #000, 6px 9px rgba(0,0,0,.5), 9px 12px rgba(0,0,0,.2),
    0px -1px #000, 0px 1px #000, -1px 0px #000, 1px 0px #000, -1px -1px #000, 1px 1px #000, -1px 1px #000, 1px -1px #000;
}
h2 {
    padding: 5px 0 5px 0;
    margin: 0;
    font-size: 1rem;
}

.window table {
    border-collapse: collapse;
}

.window table td {
    border: 2px solid white;
    width: 50%;
}
.window:hover header {
    background: linear-gradient(to right, #ff003b, #ff00f2);
    /*animation: rainbowfilter ease-in-out 10000ms infinite;*/
}

/*cool gay efxs*/
.rainbow {
    background: -webkit-gradient(linear, left top, right top, from(#ff0000), color-stop(#ffa600), color-stop(#fff500), color-stop(#06ff00), color-stop(#00c9ff), color-stop(#2300ff), color-stop(#ff00fa), to(#ff0000));
    background: -o-linear-gradient(left, #ff0000, #ffa600, #fff500, #06ff00, #00c9ff, #2300ff, #ff00fa, #ff0000);
    background: linear-gradient(to right, #ff0000, #ffa600, #fff500, #06ff00, #00c9ff, #2300ff, #ff00fa, #ff0000);
    background-size: 200% auto;
    color: rgba(0, 0, 0, 0.0);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-animation: rainbow4 1s linear infinite;
    animation: rainbow4 1s linear infinite;
}

@-webkit-keyframes rainbow1 {
    from {
        color: rgb(255, 0, 0);
    }
    16.6% {
        color: rgb(255, 0, 255);
    }
    33.3% {
        color: rgb(0, 0, 255);
    }
    50% {
        color: rgb(0, 255, 255);
    }
    66.6% {
        color: rgb(0, 255, 0);
    }
    83.3% {
        color: rgb(255, 255, 0);
    }
    to {
        color: rgb(255, 0, 0);
    }
}

@keyframes rainbow1 {
    from {
        color: rgb(255, 0, 0);
    }
    16.6% {
        color: rgb(255, 0, 255);
    }
    33.3% {
        color: rgb(0, 0, 255);
    }
    50% {
        color: rgb(0, 255, 255);
    }
    66.6% {
        color: rgb(0, 255, 0);
    }
    83.3% {
        color: rgb(255, 255, 0);
    }
    to {
        color: rgb(255, 0, 0);
    }
}

@-webkit-keyframes rainbow2 {
    0% {
        background-position-x: 0;
    }
    100% {
        background-position-x: 100%;
    }
}

@keyframes rainbow2 {
    0% {
        background-position-x: 0;
    }
    100% {
        background-position-x: 100%;
    }
}

@-webkit-keyframes rainbow3 {
    0% {
        background-position: 0 50%
    }
    50% {
        background-position: 100% 50%
    }
    100% {
        background-position: 0 50%
    }
}

@keyframes rainbow3 {
    0% {
        background-position: 0 50%
    }
    50% {
        background-position: 100% 50%
    }
    100% {
        background-position: 0 50%
    }
}

@-webkit-keyframes rainbow4 {
    to {
        background-position: 200% center;
    }
}

@keyframes rainbow4 {
    to {
        background-position: 200% center;
    }
}

.gradient {
    background: -webkit-gradient(linear, left bottom, left top, from(#71302f), to(#FF4B66));
    background: -o-linear-gradient(bottom, #71302f, #FF4B66);
    background: linear-gradient(to top, #71302f, #FF4B66);
    background-size: 200% auto;
    color: rgba(0, 0, 0, 0.0);
    -webkit-background-clip: text;
    background-clip: text;
}


/*RESIZE WINDOWS*/
.resizers{
    width: 100%;
    height: 100%;
    margin-top: -6px;
    border: 3px solid transparent;
    box-sizing: border-box;
}

.resizers .resizer{
    width: 10px;
    height: 10px;
    background: transparent;
    border: 0 solid transparent;
    position: absolute;
    cursor: grab;
}

.resizers .resizer.top-left {
    left: -1px;;
    top: -1px;;
    cursor: nwse-resize; /*resizer cursor*/
}
.resizers .resizer.top-right {
    right: -1px;;
    top: -1px;;
    cursor: nesw-resize;
}
.resizers .resizer.bottom-left {
    left: -1px;;
    bottom: -1px;;
    cursor: nesw-resize;
}
.resizers .resizer.bottom-right {
    right: -1px;;
    bottom: -1px;;
    cursor: nwse-resize;
}

/*guestbook*/
th {
    font-family: 'Heading', monospace;
    font-size: 1rem;
    font-weight: normal;
}
#guestbook {
    width: 100%;
}
#guestbook .gb_entry {
    margin: 1rem;
    padding: 5px;
    position: relative;
    width: 95%;
    border: #FFFFFF dashed 1px;
    background: rgba(0, 0, 0, 0.1);
}
#guestbook .gb_entry_meta {
    padding-bottom: 3px;
    font: 1rem 'Mario-Kart-DS', monospace;
}

#guestbook .numrow {
    font-size: 1rem;
    width: 10px;
    font-family: 'Heading', monospace;
}
#guestbook .namerow {
    padding: 2ch;
}
#guestbook .mailrow {
    float: right;
    clear: both;
}
#guestbook .msgrow {
    overflow: visible;
}

#hitcounter {
    float: right;
    clear: both;
    background: black;
    color: #8cff2b;
    padding: 0 5px 0 5px;
}
.webring {
    display: block;
    background: url("../assets/bush.png");
    line-height: 35px;
    display: block;
    margin: 10px 10px 0px;
    text-align: center;
    width: 95%;
}
.webring a{
    display: inline-block;
    color: #00568f;
    clear: both;
    text-decoration: none;
    width: 30%;
}
.webring .l{
    text-align: left;
    text-decoration: underline dotted;
}
.webring .r{
    text-align: right;
    text-decoration: underline dotted;
}
#hotlinewebring {
    background: url("../assets/bush.png");
}
#lowtechwebring {
    background: #ffcece url("../assets/white_shade.gif");
    color: #10141c;
}
#lowtechwebring img {
    height: 4rem;
    align-content: center;
}
.thunderdomelayerfont {
    font-family: "PritchardLetPlain", sans-serif;
    font-size: 5em;
    line-height: 6em;
    height: 4em;
    letter-spacing: 20px;
    display: inline-block;
    text-align: center;
}
.thunderdomeforeground {
    font-size: 5em;
    position: absolute;
    left: 0;
    background: url("/assets/td_gradient.png") repeat-x;
    background-size: 5em 1em;
    color: rgba(0, 0, 0, 0.0);
    -webkit-background-clip: text;
    background-clip: text;

}
.thunderdomebackground {
    font-size: 5em;
    position: absolute;
    left: 0;
    text-shadow: 4px  4px #FFF,
    -4px -4px 0   #FFF,
    4px -4px 0   #FFF,
    -4px  4px 0   #FFF,
    -4px  0 0   #FFF,
    4px  4px 0   #FFF,
    0  -4px 0   #FFF,
    0  4px 0   #FFF,
    4px  4px 5px #535353,
    10px 10px 0 #c8523d;
}

/* Collapsable */
input[type='checkbox']#collapsible {
    display: none;
}
.lbl-toggle {
    display: block;
    font-size: 1rem;
    font-family: 'Heading', monospace;
    text-transform: uppercase;
    padding: 3px;
    background: rgba(0, 0, 0, 0.18);
    cursor: pointer;
    border-radius: 7px;
    transition: all 0.25s ease-out;
}

.lbl-toggle:hover {
    color: #6d6d6d;
}
.lbl-toggle::before {
    content: ' ';
    display: inline-block;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 5px solid currentColor;
    vertical-align: middle;
    margin-right: .7rem;
    transform: translateY(-2px);
    transition: transform .2s ease-out;
}
.collapsible-content {
    max-height: 0px;
    overflow: hidden;
    transition: max-height .25s ease-in-out;
    background: rgba(0, 0, 0, 0.18);
    border: #FFFFFF dot-dot-dash;
}
.toggle:checked + .lbl-toggle + .collapsible-content {
    max-height: 100vh;
}
textarea#message {
    float: none;
    display: block;
    width: 99%;
    height: 6rem;
    resize: none;
    color: #000000;
    background: #ffffff;
}
input {
    color: #000000;
    background: #ffffff;
}